[Options]
Username=Usuario
Password=
SavePass=False
IP=localhost
Port= 7000
MenuMusic=
Music=True
Sound=True
ExpPercent=False
Joystick=False
JoystickName=
VSync=False
FullScreen=False
Debug=True
Lang=ES

[Controls]
Up= 87
Left= 65
Right= 68
Down= 83
Use= 17
Get= 32
Map= 9
Run= 16
Bar1= 49
Bar2= 50
Bar3= 51
Bar4= 52
Bar5= 53
Bar6= 54
Bar7= 112
Bar8= 113
Bar9= 114
Bar10= 121
Bar11= 27
Bar12= 103
HP= 69
MP= 81
Def= 82
